Bug 183696 - wpa_supplicant package doesn't own /etc/wpa_supplicant EasyFix
wpa_supplicant package doesn't own /etc/wpa_supplicant EasyFix
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-02 16:13 EST by Bernard Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-04 19:34:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2006-03-02 16:13:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060223 Fedora/1.5.0.1-5 Firefox/1.5.0.1

Description of problem:
rpm -qf /etc/wpa_supplicant/
file /etc/wpa_supplicant is not owned by any package

Version-Release number of selected component (if applicable):
wpa_supplicant-0.4.8-3

How reproducible:
Always

Steps to Reproduce:
1. rpm -qf /etc/wpa_supplicant/
2.
3.
  

Actual Results:  rpm -qf /etc/wpa_supplicant/
file /etc/wpa_supplicant is not owned by any package

Expected Results:  rpm -qf /etc/wpa_supplicant/
wpa_supplicant-0.4.8-3

Additional info:
Comment 1 Bernard Johnson 2006-03-02 17:12:20 EST
I took a quick look at the spec file and I think there is an error here too:

%{_localstatedir}/run/%{name}

should be

%dir %{_localstatedir}/run/%{name}


??
Comment 2 Bernard Johnson 2006-03-04 19:34:34 EST
Solved in wpa_supplicant-0.4.8-4 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.